.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8d71dbe3-caa8-6748-dbac-37e474048bd4 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c9981c30-781e-0967-5e3c-e6f075a751c9 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-9a4b67f8-c301-db50-f4e5-4c4deeb7bc26 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1548e8ee-9296-4174-f995-f710edb26933 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-59345519-e917-05cf-9069-40ee5b26ea24 {
background-color: var(--h-white) !important;
}
.lfr-layout-structure-item-40dc5352-0926-036a-8564-1cfd29c38d7a {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-de5e07e6-e307-684c-1de9-93070e7f211d {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f4889320-51ed-6504-e885-dcbd480fc5ac {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-933b37a3-86ab-caba-9569-7f1c52ec85d2 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-28f8b7d1-a622-8c1f-d2fc-410e47c7a315 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e9ede6d6-7a8f-6e4d-72fa-93a2dfadeea3 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-6cdb1859-2d65-8241-2e08-af4e64cc530c {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-c3fcc5e0-02bf-abb8-7291-0e1c01947106 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-e3f0abb1-a6f3-9e9b-9157-cb39b7759101 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-09add24d-c3c5-98e4-e56a-fd65fcd16900 {
background-color: var(--h-glow-dark-blue) !important;
margin-bottom: -50px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-750372c6-7b88-6ba6-168f-57c6292a7c46 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-91f84980-4e52-c098-eda7-0b46e2fd2ee4 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bf8cc649-9b7b-4621-81f1-488e1cd24332 {
background-color: var(--h-glow-dark-blue) !important;
opacity: 0.92 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6d3c0d6a-63b3-0a3e-6cd8-e1d97064344e {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-f8de1830-aab9-a2f3-1d0d-1cb9c7a34d8b {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-dac7f03e-bb6c-eb35-f319-e3596468dd8a {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17827e7f-a2d6-10d0-05ed-2a6d2b08c22a {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-045646d5-b08e-a85e-521c-60bb226d91f6 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-2a760324-f8a1-037e-09a6-13071851a654 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-413a8653-9625-ee8c-daf7-3fb762946058 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3384c1e3-999f-efdd-d150-43c0175e2624 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-e4e84cb1-d2c4-0f90-c5fa-b5de9d7e9cc6 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-54e36eee-1dd2-9ce6-2264-da98da3beb5a {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7247be6-0c5a-5289-7e8a-7a79a8515907 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-01c4bc24-5966-70ff-d07a-c92286f550b8 {
background-color: var(--h-white) !important;
border-color: var(--h-glow-dark-grey) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc21471a-9744-ccee-ce64-28291785b3f8 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-360a18b2-5b08-2eaf-71f6-58dab89aa6a3 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ddef8811-1e11-8281-6277-d2ef61961333 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9b6c264b-f833-9362-7c5a-785c90f77de4 {
display: none !important;
}
.lfr-layout-structure-item-9ac17814-c345-181b-74b4-151de5f627c7 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-d23c4ddb-f5fb-8661-64aa-b97b4bb86e9e {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a3b97aa7-74ad-d4aa-761d-db5e2e4dd3c4 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a86f15da-7931-cf39-81dd-0da55a543989 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-e8a9d14e-8307-3dcd-0c1d-639223901554 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-d18892fd-2d30-67f8-b5eb-7b43eaf54eda {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f170c444-d332-7ce1-01c0-1ae61e5bced6 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-cdf53ce1-e9b8-1ac8-2f52-411d8fec771a {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0073ddda-8e22-117e-fd48-cc0415213ed3 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b2351abe-e3f6-ed5c-6a7b-e61d6fe645f3 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-64c45c11-1fb0-f70b-8754-975a3a2ff87f {
border-color: #F5F5F5 !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c1b55dea-e0b3-c944-b8ea-e180932c9f96 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-db185352-19fa-936f-a1bc-73c7e3de8f5e {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-fb3be4cd-c2dc-c4d4-db60-bc94823cc058 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-8c0d467a-86b2-f036-0c68-e59848ba0882 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e3eb51ab-b3cc-3270-5d38-7118e2fcf743 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-c557e09a-02e1-a7c1-e23f-ccd5dac7c1a7 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6855d9fa-37b2-3759-12db-7ef060b07a71 {
color: var(--h-glow-dark-blue) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-8d71dbe3-caa8-6748-dbac-37e474048bd4 {
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-232882d7-e8f0-a26c-9043-9fe13a2592d6 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-69b69247-c5c9-dd07-4283-e9eb82bed6ca {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9a4b67f8-c301-db50-f4e5-4c4deeb7bc26 {
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8324ac22-2cf7-6439-ab3f-34287988c858 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8a536841-9f23-f90d-98f6-624fa53769ed {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5aef135f-d7fa-b018-af19-0069032ffe00 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c202362e-3dc2-49e1-a711-1cfbd1d0d624 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5ad2f9bc-634e-6f8a-f915-9125ee116d26 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dac7f03e-bb6c-eb35-f319-e3596468dd8a {
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d770fcb2-65a1-6b36-f0d6-e797f732a982 {
display: none !important;
}
.lfr-layout-structure-item-e3cd87bb-ce54-dc89-c47d-3bbdd88c4640 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-413a8653-9625-ee8c-daf7-3fb762946058 {
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e4e84cb1-d2c4-0f90-c5fa-b5de9d7e9cc6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-67dd3807-1b70-ab19-4451-1d24353f10b0 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bc21471a-9744-ccee-ce64-28291785b3f8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9b6c264b-f833-9362-7c5a-785c90f77de4 {
display: block !important;
}
.lfr-layout-structure-item-a3b97aa7-74ad-d4aa-761d-db5e2e4dd3c4 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50014c7f-fbf0-8e2e-8991-74c2f4617102 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d18892fd-2d30-67f8-b5eb-7b43eaf54eda {
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b2351abe-e3f6-ed5c-6a7b-e61d6fe645f3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-70a7cba5-9b89-2dd1-a531-2cc88bcba165 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8c0d467a-86b2-f036-0c68-e59848ba0882 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c557e09a-02e1-a7c1-e23f-ccd5dac7c1a7 {
padding-right: var(--spacer-1,0.25rem) !important;
}
}